# Uses of Class
org.codehaus.janino.Java.SimpleConstant

Packages that use Java.SimpleConstant
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.
org.codehaus.janino.util
Application-independent helper classes.

## Uses of Java.SimpleConstant in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.SimpleConstant
Modifier and Type
Method
Description
`R`
Visitor.RvalueVisitor.`visitSimpleConstant(Java.SimpleConstant sl)`
Invoked by `accept(Visitor.RvalueVisitor)`

## Uses of Java.SimpleConstant in org.codehaus.janino.util

Methods in org.codehaus.janino.util with parameters of type Java.SimpleConstant
Modifier and Type
Method
Description
`Java.Rvalue`
DeepCopier.`copySimpleLiteral(Java.SimpleConstant subject)`
`void`
AbstractTraverser.`traverseSimpleLiteral(Java.SimpleConstant sl)`
`void`
Traverser.`traverseSimpleLiteral(Java.SimpleConstant sl)`